Subject: [137] Dir versus ls -l in wuftpd 2.4

From: [email-masked]
Date: Wed, 06 Jul 1994 12:00:23 -0500 (EST)

Hi. Has anyone seen this behavior: ls and ls -l work just fine, but 
     dir doesn't return anything... (on most FTP servers, ls -l and dir are 
     identical).
     
     Or this behavior: in the file transfer log, transfers done by 
     anonymous FTP users are logged with "." (a single dot) in place of the 
     file name. Real users' transfers are logged correctly, however.
     
     Thanks,
     
     Jim Goldman

---

From: Jack Churchill <[email-masked]>
Date: Thu, 07 Jul 1994 10:15:17 +1000 (EST)

>      dir doesn't return anything... (on most FTP servers, ls -l and dir are 

You don't mention the brand of unix (Solaris, OSF?).  This has become a
VFAQ.  I haven't checked but if the latest docs don't have the information
could someone please incorporate the answers? 

--
  Jack N. Churchill                         | [email-masked]
  CSIRO  Division of Exploration and Mining |
  PO Box 136  North Ryde  NSW  2113         | Phone:  +61 2 887 8884
  Australia                                 | Fax:    +61 2 887 8921